Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.svggen.font.table
Class Feature

    java.lang.Object
      org.apache.batik.svggen.font.table.Feature

public class Feature
extends java.lang.Object

Constructor Summary
`protected` | `Feature(java.io.RandomAccessFile raf, int offset)` Creates new Feature

Method Summary
`int` | `getLookupCount()`
`int` | `getLookupListIndex(int i)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Feature

    protected Feature(java.io.RandomAccessFile raf,
                      int offset)
               throws java.io.IOException

  Creates new Feature

Method Detail

### getLookupCount

    public int getLookupCount()

### getLookupListIndex

    public int getLookupListIndex(int i)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.